Sets the quickprop mu factor

- « fann_set_quickprop_decay

- fann_set_rprop_decrease_factor »

- PHP Manual
- Fann Functions
- Sets the quickprop mu factor

# fann_set_quickprop_mu

(PECL fann >= 1.0.0)

fann_set_quickprop_mu — Sets the quickprop mu factor

### Description

fann_set_quickprop_mu(resource `$ann`, float `$quickprop_mu`): bool

Sets the quickprop mu factor.

### Parameters

`ann`

  Neural network resource.

`quickprop_mu`

  The mu factor.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_quickprop_mu() - Returns the mu factor